Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > Linux Forums > Server Operation

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 14th August 2006, 16:29
mani-x mani-x is offline
Junior Member
 
Join Date: Aug 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default Apache2 PHP5 with MySql5.0.22 but 4.1.5 client

Hi i installed Apache2, PHP5 with Mysql5.0.22 (with the howto found on this site). But after the install i get this version in my phpinfo

Client API version 4.1.15


anyone knows howto configure it with 5.0.22?
(i used the dotdeb packages)
Reply With Quote
Sponsored Links
  #2  
Old 14th August 2006, 16:37
Ben Ben is offline
Moderator
 
Join Date: Jul 2006
Posts: 1,029
Thanks: 7
Thanked 62 Times in 56 Posts
Default

I read from that "problem" in antother forum.
The thing is that the php mysql lib was linked against the one from php4 or sth. like that.
Which Linux are you running?

In that forum there was no sulutions as just compiling php5 on your own. I did just compile php5 myself on another machine but only with mysqli support and not the "old mysql" support.
Reply With Quote
  #3  
Old 14th August 2006, 16:44
mani-x mani-x is offline
Junior Member
 
Join Date: Aug 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

im running Debian Sarge (stable) 3.1

but yea, compiling it myself would be an solution
Reply With Quote
  #4  
Old 15th August 2006, 17:10
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,745 Times in 2,578 Posts
Default

You could try the PHP and MySQL packages from http://www.dotdeb.org/
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
  #5  
Old 15th August 2006, 17:18
mani-x mani-x is offline
Junior Member
 
Join Date: Aug 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by falko
You could try the PHP and MySQL packages from http://www.dotdeb.org/

uh

Quote:
Originally Posted by mani-x
anyone knows howto configure it with 5.0.22?
(i used the dotdeb packages)
well, i did
Reply With Quote
  #6  
Old 15th August 2006, 21:17
Ben Ben is offline
Moderator
 
Join Date: Jul 2006
Posts: 1,029
Thanks: 7
Thanked 62 Times in 56 Posts
Default

Hope you don't mess up your installation with these packages when upgrading to etch / testing
Reply With Quote
  #7  
Old 16th August 2006, 17:23
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,745 Times in 2,578 Posts
 
Default

Quote:
Originally Posted by mani-x
well, i did
Sorry, I just flew over your post...
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Running Apache2 With PHP5 And PHP4 At The Same Time hansmi HOWTO-Related Questions 3 28th June 2006 10:49
php4 as CGI and php5 as Apache2 Handyman HOWTO-Related Questions 1 7th June 2006 05:29
eaccelerator installation - can't find php5-config tom Programming/Scripts 9 15th May 2006 16:36
vsftp - 550 Failed to change directory latcarf Server Operation 8 14th May 2006 03:05
Apache2 with PHP4 and PHP5 on Debian Sarge chazaq HOWTO-Related Questions 1 28th March 2006 20:42


All times are GMT +2. The time now is 11:00.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.